.page-header
  %h3= fa_icon @person.class.icon, text: 'Nova pessoa'


= form_for @person, url: people_path(type: @person.class.type) do |f|
  = render 'shared/error_messages', model: @person
  - if @person.is_a? PhysicalPerson
    = render 'people/forms/physical_person', f: f
  - else
    = render 'people/forms/legal_person', f: f

  .row
    .col-xs-12
      %hr
      = simple_submit f, :save, icon: :check, class: 'pull-right'
